## php-ssh2-0 0.13

=== debian/changelog ===
php-ssh2-0 (1:0.13-1+0~20250803.6+debian12~1.gbpe2de37) unstable; urgency=medium

  ** SNAPSHOT build @e2de3738478e33e48f7ea02efd651d1e12c7ec4f **

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Sun, 03 Aug 2025 15:42:57 +0200

php-ssh2-0 (1:0.13-1) unstable; urgency=medium

  * New upstream version 0.13
  * Split the source package for PHP 5.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 10:23:56 +0200

php-ssh2 (1.3.1+0.13-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:08:37 +0100

php-ssh2 (1.3.1+0.13-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:34 +0100

php-ssh2 (1.3.1+0.13-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:59 +0100

php-ssh2 (1.3.1+0.13-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:05 +0100

php-ssh2 (1.3.1+0.13-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:07 +0100

php-ssh2 (1.3.1+0.13-1) unstable; urgency=medium

  * New upstream version 1.3.1+0.13

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 17:52:08 +0100

php-ssh2 (1.3+0.13-2) unstable; urgency=medium

  * Remove the maximum PHP version from package.xml to re-enable PHP 8.0
    build

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 11:57:32 +0100

php-ssh2 (1.3+0.13-1) unstable; urgency=medium

  * New upstream version 1.3+0.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 11:35:27 +0100

php-ssh2 (1.2+0.13-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:07 +0100

php-ssh2 (1.2+0.13-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:49 +0100

php-ssh2 (1.2+0.13-7) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:27 +0100

php-ssh2 (1.2+0.13-6) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:07 +0100

php-ssh2 (1.2+0.13-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Enable building with PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Feb 2021 10:40:31 +0100

php-ssh2 (1.2+0.13-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:19 +0100

php-ssh2 (1.2+0.13-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:16:17 +0200

php-ssh2 (1.2+0.13-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Add upstream patches to fix PHP 7.4 and PHP 8.0 builds
    (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:14:32 +0200

php-ssh2 (1.2+0.13-1) unstable; urgency=medium

  * New upstream version 1.2+0.13
  * Remove all patches merged in upstream release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:10:29 +0100

php-ssh2 (1.1.2+0.13-5) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@sury.org>  Tue, 27 Aug 2019 12:05:21 +0200

php-ssh2 (1.1.2+0.13-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:10:29 +0000

php-ssh2 (1.1.2+0.13-3) unstable; urgency=medium

  * Add patches for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:27:58 +0000

php-ssh2 (1.1.2+0.13-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899650)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:29:51 +0000

php-ssh2 (1.1.2+0.13-1) unstable; urgency=medium

  * New upstream version 1.1.2+0.13
  * Update debian/patches for 1.1.2 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:19:14 +0200

php-ssh2 (1.0+0.13-2) unstable; urgency=medium

  * Apply patches to fix ssh2 to work again with 5.6.28 and 7.0.13
    (Courtesy of Remi Collet) (Closes: #849946)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Nov 2016 21:22:53 +0100

php-ssh2 (1.0+0.13-1) unstable; urgency=medium

  * Imported Upstream version 1.0+0.13
  * Remove version patch

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Jul 2016 13:27:39 +0200

php-ssh2 (0.12-50-gaa1739a+0.12+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:20:29 +0200

php-ssh2 (0.12-50-gaa1739a+0.12+-1) unstable; urgency=medium

  * Imported Upstream version 0.12-50-gaa1739a+0.12+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Change upstream release version to 0.12-50-gaa1739a for PHP 7.0 git
    branch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:38:28 +0200

php-ssh2 (0.12-50-gaa1739a+0.12-1) unstable; urgency=medium

  * gbp.conf back at master/pristine-tar/upstream
  * Imported Upstream version 0.12-50-gaa1739a+0.12

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 15:21:50 +0200


